CREATE TABLE hwr_xp_result_b (
    RESULT_ID            NUMBER(18, 0) ,
    IS_SUCCESS           VARCHAR2(4)   ,
    IS_COMPLETION        VARCHAR2(4)   ,
    RESPONSE             VARCHAR2(4000),
    DURATION             VARCHAR2(400) ,
    SCORE_SCALED         NUMBER(10, 7) ,
    SCORE_MIN            NUMBER(10, 7) ,
    SCORE_MAX            NUMBER(10, 7) ,
    SCORE_RAW            NUMBER(10, 7) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    RESULT_ID            NUMBER(18, 0) ,
    IS_SUCCESS           VARCHAR2(4)   ,
    IS_COMPLETION        VARCHAR2(4)   ,
    RESPONSE             VARCHAR2(4000),
    DURATION             VARCHAR2(400) ,
    SCORE_SCALED         NUMBER(10, 7) ,
    SCORE_MIN            NUMBER(10, 7) ,
    SCORE_MAX            NUMBER(10, 7) ,
    SCORE_RAW            NUMBER(10, 7) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_xp_result_b PRIMARY KEY (RESULT_ID, RESULT_ID)
);
